Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83508 - mouse movement locks up console interface
Summary: mouse movement locks up console interface
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gpm
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-05 01:40 UTC by Folen Dabol
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-08 00:25:16 UTC


Attachments (Terms of Use)

Description Folen Dabol 2003-02-05 01:40:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Kernel 2.4.18-19 on Celeron 533, dlink rtl8139 ethernet, 
Nvidia TNT2 vga, generic ps/2 keyboard, wheel ps/2 mouse, 
no USB or other devices connected.
System works fine if mouse is unplugged or gpm is stopped.
After starting gpm, upon any mouse movement, the keyboard will lock up.



Version-Release number of selected component (if applicable):
gpm-1.19.3-23

How reproducible:
Always

Steps to Reproduce:
1.boot 
2.login
3.start gpm
4.move mouse

    

Actual Results:  keyborard not responding, locks up console. 


Expected Results:  mouse should works

Additional info:

I've also tried logitech ps2 mouse with and without wheel.
Serial mice works fine

Comment 1 Folen Dabol 2003-02-08 00:25:16 UTC
I've forgotten an old non pnp scsi zip controller....
The system doesn't report it but irq 12 is locked by controller itself.

Sorry...
Folen Dabol

 


Note You need to log in before you can comment on or make changes to this bug.